clang 8.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< NormalizedAtomicChange > Struct Template Reference

Specialized MappingTraits to describe how an AtomicChange is (de)serialized. More...

## Static Public Member Functions
static void | mapping (IO &Io, NormalizedAtomicChange &Doc)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< NormalizedAtomicChange >

Specialized MappingTraits to describe how an AtomicChange is (de)serialized.

Definition at line 55 of file AtomicChange.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< NormalizedAtomicChange >::mapping | ( | IO & | Io,
|  | NormalizedAtomicChange & | Doc
| ) |  |
| inline static

Definition at line 56 of file AtomicChange.cpp.

The documentation for this struct was generated from the following file:

- lib/Tooling/Refactoring/AtomicChange.cpp